Owncloud Server 脆弱性

Affected Versions (86): 1, 2.0, 2.1, 2.2, 2.3, 2.4, 2.5, 2.6, 2.7, 5, 5.0.1, 5.0.2, 5.0.3, 5.0.4, 5.0.5, 5.0.6, 5.0.7, 5.0.8, 5.0.9, 5.0.11, 5.0.12, 5.0.13, 5.0.14, 6, 6.0.1, 6.0.2, 6.0.3, 6.0.4, 6.0.5, 6.0.6, 6.0.7, 6.0.8, 7, 7.0.1, 7.0.2, 7.0.3, 7.0.4, 7.0.5, 7.0.6, 8, 8.0.1, 8.0.2, 8.0.3, 8.0.4, 8.1, 8.1.1, 8.1.2, 8.1.3, 8.1.4, 8.1.5, 8.1.6, 8.1.7, 8.1.8, 8.1.9, 8.2, 8.2.1, 8.2.2, 8.2.3, 8.2.4, 8.2.5, 8.2.6, 8.2.7, 8.2.8, 8.2.9, 8.2.11, 9, 9.0.1, 9.0.2, 9.0.3, 9.0.4, 9.0.5, 9.0.6, 9.0.7, 9.0.8, 9.0.9, 9.1, 9.1.1, 9.1.2, 9.1.3, 9.1.4, 9.1.5, 10.0, 10.0.1, 10.1, 10.2, 10.3

ソフトウェアタイプ: Cloud Software

15 非表示のエントリあり

Do you want to use VulDB in your project?

Use the official API to access entries easily!